@charset "utf-8";
/* CSS Document */









@media only screen and (max-width:480px){ 



.white_content{
	left: 4%!important;
	position: absolute!important;
	width: 90%!important;
	}

#lightbox-header-main{
	width: 85.4% !important;
	}
	
#loginbox-top{
	width:90%!important;
	}	

.content {
    float: left;
    margin: 0 auto;
    padding:40px 0px 20px 8%!important;
    width: 92.2%;
}
.image{
	
	}

.feature_box_wrapper a img{
	width: 100%;
	}

.feature_box_wrapper{
	
	}

.the_content{
	float:left!important;
	}

.brochure-button {
	text-align: center!important;
	float:none!important;
	margin:0px!important;
	}

.brochure-button a {
    float: none!important;
}


.signup {
    float: none!important;
	text-align: center!important;
}

.signup a {
    float: none!important;
}

.content .four.columns{
	float:left!important;
	}

header{
	width:100%!important;
	}

.content .widget-area h3{
	width: 85.8% !important;
	}

.widget-area{
	width:100%!important;
	}

.join-linkedin{
	background-size:99.3%!important;
	}
.join-linkedin ul{
	margin-top:105px!important;
	}

.feature_box_wrapper a img{
	width:100%!important;
	height:auto!important;
	}

.feature_box_wrapper a img:hover{
	width:100%!important;
	height:auto!important;
	}

.feature_box_wrapper a h2{
	width:99.6%!important;
	}

.desc{
	width:92%!important;
	}
	
.desc:last-child{
	width:92%!important;
	}

.wrapper{
	width:100%!important;
	}

.program-list li .program-two{
	width:54%!important;
	}

.program-list li .program-one{
	width:30%!important;
	}

.outer{
	margin: 10px 3px!important;
	}

.outer h4{
	font-size: 18px!important;
	}

#Subheader .title{
	margin-top:-55px!important;
	}


.contact-form {
    width: 100%!important;
}
.contact-details {
    width: 100%!important;
}

.blog-button{
	position: relative;
    top: 0px;
    z-index: 9;
	margin:-8px 8px 0 0!important;
	}

ul.footer-menu{
	width:100%;
	}

.copyright{
	width:90%!important;
	margin-left:5%!important;
	}

.foot{
	width:100%!important;
	}

.eventtext h4 {
	line-height:22px;
	}

nav.main ul{
	display:none;
	}
header {
    width: 100% !important;
}

.wrapper {
	overflow:hidden !important;
}

header .logo img{
	width: 95%;
	}


.rev_slider_wrapper{
	height:190px!important;
	max-height:190px!important;
		width:100%!important;
	}

.revslider-initialised{
	height:190px!important;
	max-height:190px!important;
		width:100%!important;
	}

#rev_slider_1_1_wrapper #rev_slider_1_1 .tp-caption.boxed_large_dark{
	left:0px!important;
	margin:145px 10px 0 !important;
	line-height: 28px !important;
	font-size:20px!important;
	 white-space: normal !important;
	}




}

.content {
    float: left;
    margin: 0 auto;
    padding:40px 15px 20px 15px!important;
    width: 92.2%;
}
